body{
background-color: aqua;
}
table{
    border-collapse: collapse;
    border-spacing: 0;
    margin: 1px auto;
    background-color: blanchedalmond;

}
table tr td{
    width: 90px;
    height: 90px;
    border: 1px solid black;
    font-size: 35px;
    text-align: center;
}
table tr td :hover{
    background-color:#2c3531;
    cursor: pointer;
}
.gagnante{
   width:240px; 
   height :140px;
   margin: 10px auto;
   font-size:60px;
   text-align:center;
}
.gagnante span{
    font-size:40px;
    display:block;
    
}
button{
    width:240px;
    height:100px;
    margin: 10px auto ;
    display:block;
    background-color: blanchedalmond;
    font-size: 40px;
    
}